QGIS Application - Bug report #21667
Crash in 3.4.6
2019-03-25 05:44 AM - Jon Wardlow

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.5 Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 29483

Description

User Feedback

Exiting program?

Report Details

Crash ID: ad9906033e5836e656174a94ee1573e1316016¢8
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgisApp::gestureEvent :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.6-Madeira

QGIS code revision: commit:5f7d4f5f08
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-03-25 08:36 AM - Jiirgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

2024-04-10

12




#2 - 2019-03-25 08:36 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2024-04-10 22



